<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NodeStats](./bitburner.nodestats.md) &gt; [ramUsed](./bitburner.nodestats.ramused.md)

## NodeStats.ramUsed property

Node's used RAM (GB)

**Signature:**

```typescript
ramUsed?: number;
```
